*  { 
           padding : 0px ; 
           margin : 0px ; 
 } 


p.resizeimage img { width: 100%; }


 #site-box {

 }

 


#a-box {

           padding : 0px ; 
           margin : 5px ; 
 }


#b-box {



 }




#c-box {



 }


#d-box {


 }


#e-box {



 }

#f-box {

 

 }


/* メディアクエリ（スマホ） */
@media screen and (max-width:1060px){

html { 

text-align="center";
font-size: calc(90% + 1vw)}


/* メディアクエリ（PC） */
@media screen and (min-width:1060px){

html { 

text-align="center";
font-size: 1em}



